Subject: [6pack] CT Triumph Gathering

From: "Alex&Janet Thomson" <[email-masked]>
Date: Mon, 2 Sep 2013 09:14:07 -0400

Listers - Just a reminder that the Connecticut Triumph Register will be
holding our 33rd Annual Gathering of British Motorcars this coming Sunday,
September 8th at Wickham Park in Manchester, Conn. Please visit our website
at http://www.CTriumph.com  for details. A registration form can be
downloaded from the website. This is a participant - judged gathering and
hasn't been rained out yet in the previous 32 years. Hope to see you there.
Thanks.

Alex Thomson

Treasurer, CTR

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]